<?xml version="1.0" encoding="utf-8"?>
<!--By upcan TreeList -->
<root>
  <TreeList>
    <Properties isShowRuler="true" curselmode="rows" isFixTotalRow ="true" rowHeight="28" >
      <multiLayerAble>false</multiLayerAble>
    </Properties>
    <Fonts>
      <Font/>
      <Font faceName="Verdana" weight="700"/>
    </Fonts>
    <Cols> 
      <Col name="rownum" isCheckboxOnly="true" width="30" align="center"></Col> 
      <Col name="ID" width="70" align="center" isHide="true">主键</Col>
<!--       <Col name="SEQID" width="60" align="center">序号</Col>  -->
      <Col name="BILL_NO" width="120" align="left">提单号</Col> 
<!--       <Col name="COMBINE_CONFIRM_NO" width="140">主单号</Col> -->
      <Col name="ORDER_NO" width="120">运编号</Col>
      <Col name="VNOV" width="160">船名航次</Col>      
      <Col name="SERVICE_NAME" width="120">航线</Col>
      <Col name="LINE_ID" width="140">船公司</Col>
      <Col name="CLIENT_COD" width="140">订舱人</Col>
      <Col name="STATE" width="100">更改状态</Col>        
      <Col name="NOTES" width="100">动态备注</Col>             
      <Col name="PODEST" width="100">目的港</Col>
      <Col name="BILL_TYPE" width="100">业务类型</Col>
      <Col name="BK_SEND_TIM" width="120">发送时间</Col>         
      <Col name="BK_UP_DTE" width="100">更改时间</Col>                               
      <Col name="CLIENT_NBR" width="100">委托编号</Col>
      <Col name="BK_SEND_SIGN" width="100">发送标志</Col>           
      <Col name="ETD" width="120" align="right">船期</Col>
<!--       <Col name="INTTRA_IR_NBR" width="100">inttra订舱号</Col> -->
<!--       <Col name="HPL_IR_NBR" width="100">hpl订舱参考号</Col> -->
<!--       isCheckboxOnly="true"  -->
<!--       <Col name="SOC_FLAG" edittype="checkbox" editAble="false" width="50" align="center"></Col> -->
<!--       <Col name="BILL_FLAG" width="50" align="center" droplistID="BILL_FLAG" edittype="droplist"></Col>  -->
    </Cols>
    <DropLists>
<!--       <DropList id="LINE_BILL_NO">
        <item key="0">正常</item>
        <item key="1">退关</item> -->
<!--       </DropList> -->
    </DropLists>
  </TreeList>
</root>